.button-primary,
.button-secondary {
    font-size: 14px;
    text-transform: uppercase;
    padding: 1.4em 1.8em;
    transition: all 300ms;
}

.button-medium {
    padding: 1.4em 1.8em;
}

.button-small {
    padding: 1em 1.8em;
}

.contactsearch .button-medium {
    padding: 1em 1.5em;  
}


.button-secondary {
    background-color: transparent;
    border: 2px solid white;
    color: white;
    font-weight: normal;
}

.button-secondary.pure-button-hover, .button-secondary.pure-button:hover {
    background: white;
    color: rgb(102,103,103);
}

.button-primary.pure-button-hover, .button-primary.pure-button:hover {
    background-image: linear-gradient( rgba(0,0,0,0.1), rgba(0,0,0,0.1)) ;
}



.pure-menu-link {
    color: inherit;
}

/*
.navheader .pure-button {
   /* color: #536435;
    letter-spacing: 1px;
}
*/

/* hero */
.container .bx-wrapper .bx-pager {
    top: 50%;
    left: 20px;
    bottom: initial;
    width: initial;
}

.container .bx-wrapper .bx-pager .bx-pager-item {
    display:block;
    padding-bottom: 10px;
}

h2 {
    font-size: 27px;
}

.container .bx-wrapper {
    margin-bottom: 0;
}

.why-brand {
    position: relative;
    min-height: 468px;
    margin-bottom: 90px;
}

.why-img {
    max-width: 600px;
    max-height: 468px;
    width: 50%;
    position: absolute;
}

.why-img img {
    width: 100%;
}
.why-content {
    max-width: 675px;
    width: 60%;
    min-height: 415px;
    background-color: white;
    position: relative;
    top: 25px;
    right: 0px;
    padding: 50px 45px;
    margin-left: 40%;
    float:right;
}

.why-content h2 {
    margin-top: 0px;
}

.feature-image  {
    position: relative;
    padding-bottom: 33.3333%
}

.feature-image img {
    /* our images should take up the entire cell */
    width: 100%;
    height: 100%;
    object-fit: cover;

    /* used with padding-bottom 33% on parent element ensures it stays square */
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}


.footer-cta-container {
    text-align: center;
    padding: 100px 40px;
    background-image: url(/papilio/brand/pic-bookblue.png);
    background-size: cover;
    background-repeat: no-repeat no-repeat;
}
.footer-cta-container h1 {
    letter-spacing: 2px;
    font-size: 42px;
}

.footer-details {
    overflow: hidden;
    text-align: center;
    margin-bottom: 50px;
}

.footer-details p {
    margin-top: 30px;
    margin-bottom: 30px;
        font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.5px;
}

.footer-tandc {
    font-size: 14px;
    font-weight: normal;
}

.footer-tandc a,
.footer-tandc a:visited {
    color: inherit;
}

.feature-find-centre {
    text-align: center;
    padding-top: 55px;
    padding-bottom: 50px;
    padding-left: 10px;
    padding-right: 10px;
}

.feature-find-centre h1 {
    font-size: 33px;
    padding: 0;
    margin: 0;
    margin-top: 7px;
    letter-spacing: 2px;
}
.feature-find-centre input[type="text"] {
    padding:20px 38px;
    background-color:transparent;
    border: 2px solid rgb(241,242,241);
    border-radius: 33px;
    font-size: 18px;
    width: 440px;
    margin-right: 10px;
    margin-bottom: 20px;
    max-width: 100%;
}

.feature-cta {
    padding: 40px;
}
.feature-cta h2 {
    font-size: 36px;
    letter-spacing: 1px;
    padding-top: 20px;
}

.content-container h1 {
    font-size: 47px;
    margin-bottom: 46px;
    margin-top: 22px;
    line-height: 1;
}

.content-container {
    font-size: 17px;
    line-height: 1.5;
}

.content-container p {
    margin-bottom: 28px;
}

.content-container img.centre-manager-image {
    float: right;
    max-width: 40%;
    padding: 15px;
    margin-left: 35px;
    box-shadow: 0 0 15px #AAA;
}

.content-container img.staff-image {
	float: none;
	width: 100%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.staff-list h1 {
	padding-left: 15px;
}

.staff-member {
	font-size: 15px;
}
.staff-member h2 {
	text-align: center;
}

@media (max-width: 767px ) {
    .content-container img.centre-manager-image {
        float: none;
        width: 100%;
        max-width: 500px;
        display: block;
        margin: auto;
    }
}

.breadcrumbs {
    font-size: 14px;
    letter-spacing: 1px;
}

.breadcrumbs a,
.breadcrumbs a:visited {
    color: inherit;
}


/* contact us form */
.contactusForm {
    max-width: 745px;
    width: 100%;
    padding: 30px;
    float: left;
    font-size: 18px;
}

.contactusForm:after {
  content:"";
    display:block;
    clear:both;
}

.formWrapper, .inpWrap, .formBox form, .formAccordian, .formAccordBox, .formLabelBox{clear:both; float:left; width:100%;} 



.inpWrap{margin-bottom:10px; position:relative;}
.inpWrap input, .inpWrap select{border:none; line-height:60px; height:60px; width:100%; padding:0px 30px; border-radius: 8px; }

/*.inpWrap select{color:#ced375;}*/

.inpWrap textarea{border:none; line-height:1.6; height:200px; width:100%; padding:20px 30px;  }


.formLabelBox.label_2 .inpWrap, .formLabelBox.label_2 .inpWrapSubmit{float:left; width:49%; clear:none;}
.formLabelBox.label_2 .inpWrap:first-child, .formLabelBox.label_2 .inpWrapSubmit:first-child{margin-right:2%;}



.clearFix{clear:both;}

.inputHolder{ color: #808285;line-height:25px; height:25px; position:absolute; left:20px; top:17px; cursor:text;  width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding:0px 10px;  transition: all 0.5s;}

.formLabelBox input[type=submit]{width:100%;}
.formBox form{margin-top:10px;}
.formBox .required{float:right; margin-bottom:2px; color:#797979;}
.inpWrap .holderTarget.filled + span.inputHolder,
.inpWrap .holderTarget:focus + span.inputHolder {
    transform:translate(-10px, -18px); -webkit-transform:translate(-10px, -18px); -moz-transform:translate(-10px, -18px);
    font-size: 12px;
    color:#AAA;
 }

.formLabelBox {
    margin-bottom: 12px;
} 

.formAccordian .tabBtn{line-height:77px; border-radius: 8px; position:relative; cursor:pointer;  padding:0px 30px; color:white; background:#6A7686; display:block;}
.formAccordian .tabBtn:after{position:absolute; content:'+'; top:0; bottom:0; margin:auto; right:10px;}
.formAccordian.AccordActive .tabBtn:after{content:'-';}

.formAccordBox{background:#F6F6F6; padding:10px; display:none; padding-top:18px; margin-top: -9px;}

/*.formAccordBox .inpWrap {float: left; width: 49%; clear: none; margin-right:2%; }
.formAccordBox .inpWrap:nth-child(2n+0) { margin-right:0; }*/
.formAccordBox .inpWrap:last-child{margin-bottom:0;}


/*.contactusForm .inpWrap input, .contactusForm .inpWrap select, .contactusForm .inpWrap textarea{border:1px solid #cdcdcd;}
.contactusForm .inpWrap, .contactusForm .inpWrapSubmit{margin-bottom:15px;} */
.contactusForm .formAccordian{width:100%; margin-bottom:20px;}
/*.contactusForm .formAccordian .tabBtn{border:1px solid #ced375; background:none;}*/
/*.contactusForm .formAccordBox{background:#F5F5F5; border:1px solid #D2D2D2; border-top:0;}*/

@media (max-width: 767px ) {
    .formLabelBox.label_2 .inpWrap, .formLabelBox.label_2 .inpWrapSubmit{ width:100%; clear:none;}
    .formLabelBox.label_2 .inpWrap:first-child, .formLabelBox.label_2 .inpWrapSubmit:first-child{margin-right:0;}

    .formLabelBox {
        margin-bottom: 0;
    }
}


@media (max-width: 1330px) {
    .navheader .navmenu {
        font-size: 15px;
        letter-spacing: initial;
    }

}

@media (max-width: 1023px) {

    .why-img {
      max-width: 100%;
      max-height: 100%;
      width: 100%;
      position: static;
    }

    .why-img img {
       height: 285px;
       object-fit: cover; 
    }

    .why-content {
        max-width: 100%;
        width: 100%;
        min-height: initial;
        position: static;
        margin-left: 0;
        float: none;
    }

    .navheader .button-medium {
        padding: 1em 1em;
    }
    .contactsearch {
        padding-top:20px;
    }

 
}

@media (max-width: 767px) {
    .feature-image {
        padding-bottom: 50.3333%;
    }

    .feature-cta h2 {
        margin-top:0px;
        padding-top: 0px;
    }

    .feature-find-centre {
        padding-top: 40px;
        padding-bottom: 5px;
    }

    .feature-find-centre:last-child {
        padding-top: 5px;
        padding-bottom: 40px;
    }
    .why-brand {
        margin-bottom: 0px;
    }

    .footer-cta-container h1 {
        letter-spacing: 1px;
        font-size: 37px;
    }
    
    .footer-cta-container {
        padding: 80px 40px;
    }

    .content-container h1 {
        font-size: 35px;
        line-height: 1;
        margin-bottom: 35px;
        margin-top: 22px;
    }

    .content-container {
        font-size: 19px;
    }
}

@media (max-width: 567px) {
    .feature-image {
        padding-bottom: 100%;
    }
    .why-brand {
        margin-bottom: 90px;
    }
}